<ion-header>
  <ion-navbar color="primary">
    <ion-title>{{pokemon.name}}</ion-title>
  </ion-navbar>
</ion-header>
 
<ion-content padding>
  <ion-card>
    <ion-card-content>
      <img src={{cardUrl}}> 
    </ion-card-content>
  </ion-card>
</ion-content>
